Subject: Internex Online (io.org) FTP and WWW

From: [email-masked] (Brian Tao)
Date: 9 May 1994 13:13:23 -0400

The Internex anonymous FTP archives have been moved to ftp.io.org
(*not* the same as io.org, our main server).  Currently it is an alias
for r-node.io.org, but please use ftp.io.org so that server changes in
the future will be transparent to you.  A message is supposed to come
up if you connect to io.org, but for some reason it is not.  I'll have
to bug the admin about this some more.

    All the Apple II stuff is still on ftp.io.org:/pub/apple2.  For
those who don't like my mixed-case directory names, jump into
/pub/apple2/q for a directory full of symlinks.  'q' is for 'quick',
since you can quickly jump to any directory in the Apple II section via
a short symlink, e.g.: "cd q/drv" instead of "cd 16bit/System/Drivers".

    For those of you with World Wide Web (WWW) access, point your
browser to "http://www.io.org/ftp/a2-home.html".  I have set up a
hypertext front-end to various Apple II archives and information
sources on the Internet.  It isn't quite complete yet, and I plan to do
a major reorganization of the layout soon.  In the meantime, drop by
our Web server (IO's home page is on http://www.io.org/ and my personal
home page is on http://www.io.org/~taob/).
-- 
Brian Tao:: [email-masked] (Internex Online, 416-363-4151, 80 lines, v.32bis)
::::::::::: - - --===+ Home page URL = http://www.io.org/~taob +===-- - -